/**
 * 判断是否为珊瑚浏览器显示切换按钮
 */
if(window.external.RCCoralGetOption("which_style")){
function save1(){ 
	document.cookie="coralpage=";
	window.location.replace("coral:home");
}
var coralurl=window.location.href;
var coralreg = /from=coral/; 
if (coralreg.test(coralurl)) {
var coralhtml="";
coralhtml+="<div id='coral_toolbar' style='width:960px;margin:4px auto 4px;text-align:right;font-size:12px'>";
coralhtml+="<a href='javascript:save1()'><img src='images/main_toolbar_icon4.gif' style='margin:0px 5px 0 5px;'/><span style='color:#7584a5'>我的最爱</span></a>";
coralhtml+="<img src='images/main_toolbar_icon5.gif' style='margin:0px 5px 0 5px;' /><span>网址大全</span>";
coralhtml+="<a href='javascript:window.location.replace(\"coral:search\")'><img src='images/main_toolbar_icon3.gif' style='margin:0px 5px 0 5px;'/><span style='color:#7584a5'>全能搜索</span></a>";
coralhtml+="</div><div style='clear:both'></div>";
document.write(coralhtml);
}
}